/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010,2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 * For each numbered message, an explanation and useraction messages should be provided.  These are
 * extracted during the build and published in an infocenter.  Specify these using the same property
 * name, but with a .explanation or .useraction suffix. e.g.:
 *    "AuthenticationUtil_Invalid_User_Pass": "CRRRS4550E Either the username or password is not valid.",
 *    "AuthenticationUtil_Invalid_User_Pass.explanation": "Note that both username and password are case sensitive.",
 *    "AuthenticationUtil_Invalid_User_Pass.useraction": "Try logging in again using a valid username and password."
 *******************************************************************************/
 //NLS_CHARSET=UTF-8
({
	"stepTitle": "Anwendung fertigstellen",
	"description": "Sie müssen einige Operationen ausführen, um die Konfiguration dieser Anwendung fertigzustellen. Dieser Schritt gibt Ihnen Feedback zum Status der Operationen. Nach Ausführung dieses Schrittes ist die Anwendung vollständig konfiguriert. Sie können zum Fortfahren auf \"Weiter\" klicken. ",
	"step1Label": "Schritt 1:",
	"step1Title": "Fertigstellungsprozess einleiten",
	"step1ButtonLabel": "Anwendungskonfiguration fertigstellen",
	"step1Instructions": "Der Fertigstellungsprozess umfasst drei Abschnitte: Anwendung einer internen Lizenz, Konfigurieren des Speichers in Jazz Team Server und Erstellen indexierter Daten. Klicken Sie unten auf die Schaltfläche, um zu beginnen.",
	"step2Label": "Schritt 2:",
	"step2Title": "Nur indexierte Daten neu erstellen (optional)",
	"step2ButtonLabel": "Index neu erstellen",
	"step2Instructions": "Jazz Team Server verwaltet einen Index der Daten. Klicken Sie unten auf die Schaltfläche, um mit der erneuten Erstellung des Index zu beginnen. ",
	"step3Label": "Schritt 3:",
	"step3Title": "Fortschritt anzeigen",
	
	"operation1title": "Interne Lizenz anwenden",
	"operation1desc": "Die Anwendung verwendet für die Kommunikation mit Jazz Team Server einen vorab autorisierten Benutzer. Dieser Benutzer benötigt eine interne Lizenz, damit die Anwendung funktionieren kann. ",
	"operation2title": "Speicher in Jazz Team Server konfigurieren",
	"operation2desc": "Die Anwendung speichert Benutzerdaten in Jazz Team Server. Für diese Daten muss die Anwendung Speicher in Jazz Team Server konfigurieren. Bei dieser Operation werden auch die Daten erstellt, die für das Funktionieren der Anwendung notwendig sind. ",
	"operation3title": "Indexierte Daten neu erstellen",
	"operation3desc": "Mit dieser Operation wird ein neuer Index der Daten von Jazz Team Server erstellt. Dies kann abhängig von der in Jazz Team Server gespeicherten Datenmenge mehrere Minuten dauern. Eine Nutzung der Anwendung während der Neuerstellung des Index kann zu nicht erwartetem Verhalten führen und wird nicht empfohlen. ",
	
	"operationError1": "CRRRS3005E Bei dem Versuch, die interne Lizenz zuzuweisen, ist ein Fehler aufgetreten. Weitere Informationen enthält die Fehlernachricht oben auf dieser Seite.",
	"operationError1.explanation": "Die Zuweisung der RM-internen Lizenz ist fehlgeschlagen. Wenn Sie oben auf der Seite auf den Text \"Details\" klicken, werden ausführliche Informationen zum aufgetretenen Fehler angezeigt.",
	"operationError1.useraction": "Versuchen Sie, das Problem anhand der bereitgestellten Informationen zu lösen. Sollte dies nicht möglich sein, leiten Sie die detaillierten Fehlerinformationen an das IBM Supportteam weiter. ",	

	"operationError2": "CRRRS3009E Bei dem Versuch, Speicher in Jazz Team Server zu konfigurieren, ist ein Fehler aufgetreten. Weitere Informationen enthält die Fehlernachricht oben auf dieser Seite.",
	"operationError2.explanation": "Das Konfigurieren des Anwendungsspeichers in Jazz Team Server ist fehlgeschlagen. Wenn Sie oben auf der Seite auf den Text \"Details\" klicken, werden ausführliche Informationen zum aufgetretenen Fehler angezeigt.",
	"operationError2.useraction": "Versuchen Sie, das Problem anhand der bereitgestellten Informationen zu lösen. Sollte dies nicht möglich sein, leiten Sie die detaillierten Fehlerinformationen an das IBM Supportteam weiter. ",	

	"operationError3": "CRRRS3010E Bei dem Versuch, einen neuen Index für die Daten von Jazz Team Server zu erstellen, ist ein Fehler aufgetreten. Weitere Informationen enthält die Fehlernachricht oben auf dieser Seite.",
	"operationError3.explanation": "Das erneute Erstellen eines Index für die Daten von Jazz Team Server ist fehlgeschlagen. Wenn Sie oben auf der Seite auf den Text \"Details\" klicken, werden ausführliche Informationen zum aufgetretenen Fehler angezeigt.",
	"operationError3.useraction": "Versuchen Sie, das Problem anhand der bereitgestellten Informationen zu lösen. Sollte dies nicht möglich sein, leiten Sie die detaillierten Fehlerinformationen an das IBM Supportteam weiter. ",	

	"testingConfiguration" : "Die Konfigurationseinstellungen werden getestet. Dies kann einige Sekunden dauern...",	
	"configurationOK" : "Die Konfigurationseinstellungen wurden erfolgreich getestet. Klicken Sie zum Fortfahren auf \"Anwendungskonfiguration fertigstellen\". ",	
	"noFinalizeNeeded" : "Die Fertigstellung ist für diese Anwendung bereits abgeschlossen. Klicken Sie auf \"Anwendungskonfiguration fertigstellen\", um den Speicher neu zu konfigurieren, auf \"Index neu erstellen\" oder zum Fortfahren auf \"Weiter\".",
	"finalizeProgress" : "Die Fertigstellung kann einige Minuten dauern...",	
	"rebuildProgress" : "Der Index wird neu erstellt. Dies kann einige Minuten dauern...",	
	"allComplete": "Der Fertigstellungsprozess ist abgeschlossen. Klicken Sie zum Fortfahren auf \"Weiter\". ",
	
	"noVersionMatch" : "CRRRS3011W Die Fertigstellung ist für diese Anwendung bereits abgeschlossen. Allerdings stimmt die Anwendungsversion nicht überein. Versuchen Sie erneut, diese Anwendung zu konfigurieren. Klicken Sie dazu auf \"Anwendungskonfiguration fertigstellen\". ",
	"noVersionMatch.explanation": "Während der Konfigurationstests wurde festgestellt, dass die Anwendung konfiguriert ist. Die zurückgegebene Versionsnummer der Konfiguration hat jedoch nicht den erwarteten Wert 3. ",
	"noVersionMatch.useraction": "Die Versionsnummer der Konfiguration muss immer den erwarteten Wert 3 haben. Versuchen Sie, diese Anwendung fertigzustellen. Sollte dies scheitern, wenden Sie sich an das IBM Unterstützungsteam. ",	
	
	"authorizationError": "CRRRS3006E Die von Ihnen derzeit verwendete Benutzer-ID ist nicht berechtigt, diese Anwendung fertigzustellen. Möglicherweise sind Sie nicht berechtigt, bereits vorhandene RM-Speicherbereiche im Jazz Team Server zu konfigurieren. Der OAuth-Consumer-Schlüssel für diese Anwendung muss eindeutig sein und zu den vorhandenen Speicherbereichen gehören. ",
	"authorizationError.explanation": "Für die Fertigstellung dieser Anwendung benötigt der angemeldete Benutzer ausreichende Berechtigungen. Der zurzeit angemeldete Benutzer verfügt nicht über diese Berechtigungen. Eine andere Möglichkeit ist, dass bereits vorhandene Speicherbereiche in Jazz Team Server einen Consumer-Schlüssel (1) von einer früheren Registrierung oder (2) von einer anderen Installation dieser Anwendung in demselben Jazz Team Server haben. Falls (1) zutrifft, wurde bei der erneuten Registrierung dieser Anwendung ein neuer Consumer-Schlüssel generiert, der nicht mit dem Consumer-Schlüssel der vorhandenen Speicherbereiche synchron ist. Falls (2) zutrifft, kann immer nur jeweils eine RM-Awendung Speicherbereiche in einem Jazz Team Server haben. In beiden Fällen kommt es beim Zugriff auf diese vorhandenen Speicherbereiche zur Anzeige eines Berechtigungsfehlers. ",
	"authorizationError.useraction": "Weisen Sie der Benutzer-ID, die Sie für die Konfiguration dieser Anwendung verwenden, für Rational Requirements Composer eine Clientzugriffslizenz für Analysten zu. Wenn der Consumer-Schlüssel für die Speicherbereiche in Jazz Team Server nicht mit dem Consumer-Schlüssel für diese registrierte Anwendung synchron ist, müssen Sie den Consumer-Schlüssel für die Speicherbereiche in Jazz Team Server auf den Verwaltungsseiten von Jazz Team Server auf den Consumer-Schlüssel der registrierten Anwendung setzen. Sie können den Consumer-Schlüssel für die Speicherbereiche auch mit Wiederherstellungsbefehlen (repotools-jts) aktualisieren. Eine Konfiguration, bei der zwei RM-Anwendungen einen gemeinsamen Jazz Team Server zum Speichern nutzen, wird nicht unterstützt. ",

	"authenticationError": "CRRRS3007E Die von Ihnen derzeit verwendete Benutzer-ID hat sich gegenüber dieser Anwendung nicht authentifiziert. ",
	"authenticationError.explanation": "Der Benutzer hat beim Erreichen dieser Seite seine Authentifizierungstoken verloren. ",
	"authenticationError.useraction": "Schließen Sie den Browser und führen Sie den Konfigurationsassistenten erneut aus. ",

	"unexpectedError": "CRRRS3008E Ein unerwarteter Fehler ist aufgetreten. Eine mögliche Ursache ist in der Protokolldatei angegeben. Antwortcode für den Fehler: '${0}'",
	"unexpectedError.explanation": "Als überprüft wurde, ob diese Anwendung noch fertiggestellt werden muss, wurde vom Requirements-Server-Service ein nicht erwarteter Antwortcode empfangen. ",
	"unexpectedError.useraction": "Überprüfen Sie, ob die Protokolldatei dieser Anwendung eine Fehlernachricht mit einem Hinweis auf die Ursache des Problems enthält. "

})	

