/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010,2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 * For each numbered message, an explanation and useraction messages should be provided.  These are
 * extracted during the build and published in an infocenter.  Specify these using the same property
 * name, but with a .explanation or .useraction suffix. e.g.:
 *    "AuthenticationUtil_Invalid_User_Pass": "CRRRS4550E Either the username or password is not valid.",
 *    "AuthenticationUtil_Invalid_User_Pass.explanation": "Note that both username and password are case sensitive.",
 *    "AuthenticationUtil_Invalid_User_Pass.useraction": "Try logging in again using a valid username and password."
 *******************************************************************************/
 //NLS_CHARSET=UTF-8
({
	"stepTitle": "Finalizar aplicación ",
	"description": "Para finalizar la configuración de esta aplicación, hay que completar algunas operaciones. Este paso proporcionará información sobre el estado de las mismas. Una vez se haya completado este paso, la configuración de la aplicación también se habrá completado. Puede pulsar en \"Siguiente\" para continuar.",
	"step1Label": "Paso 1:",
	"step1Title": "Iniciar proceso de terminación",
	"step1ButtonLabel": "Finalizar configuración de aplicación",
	"step1Instructions": "El proceso de terminación se compone de tres partes: aplicación de una licencia interna, configuración del almacenamiento en Jazz Team Server y construcción de datos indexados. Para comenzar, pulse en el botón de abajo.",
	"step2Label": "Paso 2:",
	"step2Title": "Reconstruir sólo datos indexados (opcional)",
	"step2ButtonLabel": "Reconstruir índice",
	"step2Instructions": "Jazz Team Server mantiene un índice de los datos. Para empezar a reconstruir el índice, pulse en el botón de abajo.",
	"step3Label": "Paso 3:",
	"step3Title": "Visualizar progreso",
	
	"operation1title": "Aplicar licencia interna",
	"operation1desc": "La aplicación utiliza un usuario autorizado previamente para comunicarse con Jazz Team Server. Este usuario debe tener una licencia interna para que la aplicación pueda operar.",
	"operation2title": "Configurar almacenamiento en Jazz Team Server",
	"operation2desc": "La aplicación almacena los datos de usuario en Jazz Team Server. Para almacenar los datos, la aplicación debe configurar el almacenamiento en Jazz Team Server. Esta operación también crea los datos necesarios para que la aplicación pueda funcionar.",
	"operation3title": "Reconstruir datos indexados",
	"operation3desc": "Esta operación volverá a crear un índice de los datos en Jazz Team Server. En función de los datos almacenados en Jazz Team Server, el proceso de volver a crear el índice puede tardar unos minutos. Utilizar la aplicación mientras esté activo el proceso de volver a crear el índice puede provocar un comportamiento imprevisto y no se recomienda. ",
	
	"operationError1": "CRRRS3005E Se ha producido un error al intentar asignar la licencia interna. Consulte el mensaje de error en la parte superior de esta página para obtener más información.",
	"operationError1.explanation": "Se ha encontrado un error en el paso de asignación de la licencia interna de RM. En la parte superior de la página puede pulsar en el texto \"Ver detalles\" para ver información detallada acerca de cómo se ha producido el error. ",
	"operationError1.useraction": "Con la información suministrada, intente resolver el problema. Si no puede resolver el problema, proporciona la información de error detallada al equipo de soporte de IBM. ",	

	"operationError2": "CRRRS3009E Se ha producido un error al intentar configurar el almacenamiento de Jazz Team Server. Consulte el mensaje de error en la parte superior de esta página para obtener más información.",
	"operationError2.explanation": "Se ha encontrado un error en el paso de configuración del almacenamiento de la aplicación en Jazz Team Server. En la parte superior de la página puede pulsar en el texto \"Ver detalles\" para ver información detallada acerca de cómo se ha producido el error. ",
	"operationError2.useraction": "Con la información suministrada, intente resolver el problema. Si no puede resolver el problema, proporciona la información de error detallada al equipo de soporte de IBM. ",	

	"operationError3": "CRRRS3010E Se ha producido un error al intentar reconstruir el índice de los datos de Jazz Team Server. Consulte el mensaje de error en la parte superior de esta página para obtener más información.",
	"operationError3.explanation": "Se ha encontrado un error en el paso de reconstrucción del índice de los datos en el Jazz Team Server. En la parte superior de la página puede pulsar en el texto \"Ver detalles\" para ver información detallada acerca de cómo se ha producido el error. ",
	"operationError3.useraction": "Con la información suministrada, intente resolver el problema. Si no puede resolver el problema, proporciona la información de error detallada al equipo de soporte de IBM. ",	

	"testingConfiguration" : "Valores de configuración de prueba. Puede tardar unos segundos...",	
	"configurationOK" : "Los valores de configuración de prueba son correctos. Pulse en \"Finalizar configuración de aplicación\" para continuar.",	
	"noFinalizeNeeded" : "Ya se ha completado la finalización de esta aplicación. Opcionalmente, puede pulsar en \"Finalizar configuración de aplicación\" para volver a configurar el almacenamiento, \"Reconstruir índice\", o pulsar en \"Siguiente\" para continuar.",
	"finalizeProgress" : "La finalización está en curso. Puede tardar algunos minutos...",	
	"rebuildProgress" : "La reconstrucción de índices está en curso. Puede tardar unos minutos...",	
	"allComplete": "El proceso de finalización se ha completado. Pulse en \"Siguiente\" para continuar.",
	
	"noVersionMatch" : "CRRRS3011W Ya se ha completado la finalización de esta aplicación, pero no coincide la versión de la aplicación. Intente configurarla de nuevo pulsando en \"Finalizar configuración de aplicación\".",
	"noVersionMatch.explanation": "Durante la prueba de configuración, la aplicación se configuró, pero el número de versión de la configuración devuelto no coincide con el valor 3 que se esperaba.",
	"noVersionMatch.useraction": "El número de versión de la configuración debe coincidir siempre con el valor esperado de 3. Intente finalizar esta aplicación. Si se encuentra un error en la aplicación, póngase en contacto con el equipo de soporte técnico de IBM.",	
	
	"authorizationError": "CRRRS3006E El ID de usuario que está utilizando actualmente no está autorizado a finalizar esta aplicación. También es posible que no esté autorizado a configurar áreas de almacenamiento de RM ya existentes en Jazz Team Server. La clave de consumidor de OAuth para esta aplicación debe ser exclusiva y coincidir con las áreas de almacenamiento existentes.",
	"authorizationError.explanation": "Para finalizar esta aplicación, el usuario que ha iniciado sesión debe tener autorización suficiente para ellos. El usuario que ha iniciado sesión actualmente no tiene autorización suficiente. Otra posibilidad es que áreas de almacenamiento ya existentes en Jazz Team Server tengan una clave de consumidor procedente de (1) un registro previo, (2) otra instalación de esta aplicación que utiliza el mismo Jazz Team Server. En el caso (1), al volver a registrar esta aplicación, se generó una nueva clave de consumidor y esta no está sincronizada con la clave de consumidor para las áreas de almacenamiento existentes. En el caso (2), solo una aplicación de RM puede tener áreas de almacenamiento en un Jazz Team Server al mismo tiempo. En ambos casos, el resultado es un error de autorización al acceder a estas áreas de almacenamiento existentes.",
	"authorizationError.useraction": "Asigne la licencia de acceso cliente (CAL) de analista a Rational Requirements Composer al ID de usuario para configurar esta aplicación. En caso de que la clave de consumidor de las áreas de almacenamiento de Jazz Team Server no estén sincronizadas con la clave de consumidor de esta aplicación registrada, tendrá que actualizar la clave de consumidor de las áreas de almacenamiento de Jazz Team Server para que coincidan con la clave de consumidor de la aplicación registrada en las páginas de administración de Jazz Team Server. Puede actualizar la clave de consumidor de la áreas de almacenamiento mediante mandatos de recuperación (repotools-jts). No se admite la configuración en que las dos aplicaciones de RM utilizan un único Jazz Team Sever para almacenamiento.",

	"authenticationError": "CRRRS3007E El ID de usuario que está utilizando actualmente no está autenticado en esta aplicación.",
	"authenticationError.explanation": "Al llegar a esta página, el usuario perdió sus señales de autenticación.",
	"authenticationError.useraction": "Cierre el navegador y ejecute el Asistente de configuración de nuevo.",

	"unexpectedError": "CRRRS3008E Se ha producido un error inesperado; consulte el archivo de registro para ver las posibles causas. El etiquetas de respuesta del error es '${0}'",
	"unexpectedError.explanation": "Se ha recibido un etiquetas de respuesta inesperado del servicio Requirements Server mientras se comprobaba si esta aplicación necesita finalización.",
	"unexpectedError.useraction": "Compruebe el registro del servidor de aplicaciones para obtener un mensaje de error que indique la causa del problema."

})	
