/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010,2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 * For each numbered message, an explanation and useraction messages should be provided.  These are
 * extracted during the build and published in an infocenter.  Specify these using the same property
 * name, but with a .explanation or .useraction suffix. e.g.:
 *    "AuthenticationUtil_Invalid_User_Pass": "CRRRS4550E Either the username or password is not valid.",
 *    "AuthenticationUtil_Invalid_User_Pass.explanation": "Note that both username and password are case sensitive.",
 *    "AuthenticationUtil_Invalid_User_Pass.useraction": "Try logging in again using a valid username and password."
 *******************************************************************************/
 //NLS_CHARSET=UTF-8
({
	"stepTitle": "Finalisation de l'application",
	"description": "Pour terminer la configuration de cette application, vous devez effectuer quelques opérations. Cette étape fournit un retour d'informations concernant l'état de ces opérations. Une fois cette étape terminée, la configuration de l'application sera complète. Vous pouvez cliquer sur \"Suivant\" pour continuer.",
	"step1Label": "Etape 1 :",
	"step1Title": "Lancement du processus de finalisation",
	"step1ButtonLabel": "Finaliser la configuration d'application",
	"step1Instructions": "Le processus de finalisation comprend trois parties : l'application d'une licence interne, la configuration du stockage sur le serveur Jazz Team Server et la génération de données indexées. Pour commencer, cliquer sur le bouton ci-dessous.",
	"step2Label": "Etape 2 :",
	"step2Title": "Régénérer uniquement les données indexées (facultatif)",
	"step2ButtonLabel": "Régénérer l'index",
	"step2Instructions": "Le serveur Jazz Team Server gère un index des données. Pour commencer à régénérer l'index, cliquez sur le bouton ci-dessous.",
	"step3Label": "Etape 3 :",
	"step3Title": "Affichage de la progression",
	
	"operation1title": "Appliquer la licence interne",
	"operation1desc": "L'application utilise un utilisateur préautorisé pour communiquer avec le serveur Jazz Team Server. Cet utilisateur doit posséder une licence interne pour que l'application fonctionne.",
	"operation2title": "Configurer le stockage sur le serveur Jazz Team Server",
	"operation2desc": "L'application stocke des données utilisateur sur le serveur Jazz Team Server. Pour ce faire, elle doit configurer le stockage sur le serveur Jazz Team Server. Cette opération crée également les données nécessaires au fonctionnement de l'application.",
	"operation3title": "Régénérer les données indexées",
	"operation3desc": "Cette opération régénère un index pour les données du serveur Jazz Team Server. Selon la quantité de données stockées sur le serveur Jazz Team Server, la régénération de l'index peut prendre plusieurs minutes. Pendant cette opération, l'utilisation de l'application peut générer des résultats inattendus et n'est pas recommandée.",
	
	"operationError1": "CRRRS3005E Une erreur est survenue lors de la tentative d'affectation de la licence interne. Reportez-vous au message d'erreur en haut de cette page pour plus d'informations.",
	"operationError1.explanation": "L'étape d'affectation de la licence interne RM a échoué. Vous pouvez cliquer sur le texte \"Voir détails\" en haut de la page pour afficher des informations détaillées sur l'erreur.",
	"operationError1.useraction": "Essayez de résoudre l'erreur à l'aide des informations fournies. Si vous n'y parvenez pas, communiquez les informations détaillées sur l'erreur à l'équipe de support IBM.",	

	"operationError2": "CRRRS3009E Une erreur est survenue lors de la tentative de configuration du stockage sur le serveur Jazz Team Server. Reportez-vous au message d'erreur en haut de la page pour plus d'informations.",
	"operationError2.explanation": "L'étape de configuration du stockage de l'application sur le serveur Jazz Team Server a échoué. Vous pouvez cliquer sur le texte \"Voir détails\" en haut de la page pour afficher des informations détaillées sur l'erreur.",
	"operationError2.useraction": "Essayez de résoudre l'erreur en fonction des informations fournies. Si vous n'y parvenez pas, communiquez les informations détaillées sur l'erreur à l'équipe de support IBM.",	

	"operationError3": "CRRRS3010E Une erreur est survenue lors de la tentative de régénération de l'index des données sur le serveur Jazz Team Server. Reportez-vous au message d'erreur en haut de la page pour plus d'informations.",
	"operationError3.explanation": "L'étape de régénération de l'index des données sur le serveur Jazz Team Server a échoué. Vous pouvez cliquer sur le texte \"Voir détails\" en haut de la page pour afficher des informations détaillées sur l'erreur.",
	"operationError3.useraction": "Essayez de résoudre l'erreur à l'aide des informations fournies. Si vous n'y parvenez pas, communiquez les informations détaillées sur l'erreur à l'équipe de support IBM.",	

	"testingConfiguration" : "Test des paramètres de configuration. Cette opération peut prendre quelques secondes...",	
	"configurationOK" : "Le test des paramètres de configuration a réussi. Cliquez sur \"Finaliser la configuration d'application\" pour continuer.",	
	"noFinalizeNeeded" : "La finalisation a déjà été exécutée pour cette application. En option, vous pouvez cliquer sur \"Finaliser la configuration d'application\" pour reconfigurer le stockage, \"Régénérer l'index\" ou \"Suivant\" pour continuer.",
	"finalizeProgress" : "La finalisation est en cours. Elle peut prendre quelques minutes...",	
	"rebuildProgress" : "La régénération de l'index est en cours. Elle peut prendre quelques minutes...",	
	"allComplete": "Le processus de finalisation est terminé. Cliquez sur \"Suivant\" pour continuer.",
	
	"noVersionMatch" : "CRRRS3011W La finalisation de cette application a déjà été exécutée mais la version de l'application ne correspond pas. Essayez de configurer cette application à nouveau en cliquant sur \"Finaliser la configuration d'application\".",
	"noVersionMatch.explanation": "Le test de la configuration a détecté que l'application a été configurée mais que le numéro de version de la configuration renvoyé ne correspond pas à la valeur attendue de 3.",
	"noVersionMatch.useraction": "Le numéro de version de la configuration doit toujours correspondre à la valeur attendue de 3. Essayez de finaliser cette application. Si la finalisation échoue, contactez l'équipe de support IBM.",	
	
	"authorizationError": "CRRRS3006E L'ID utilisateur dont vous vous servez n'est pas autorisé à finaliser cette application. Il se peut également que vous ne soyez pas autorisé à configurer des zones de stockage RM existantes sur le serveur Jazz Team Server. La clé de consommateur OAuth pour cette application doit être unique et correspondre aux zones de stockage existantes.",
	"authorizationError.explanation": "Pour finaliser cette application, l'utilisateur connecté doit disposer des droits permettant de procéder à la  finalisation. L'utilisateur connecté actuellement ne dispose pas de l'autorisation suffisante. Il se peut aussi que des zones de stockage existantes sur le serveur Jazz Team Server soient associées à une clé de consommateur provenant (1) d'un enregistrement précédent, ou (2) d'une autre installation de cette application utilisant le même serveur Jazz Team Server. Dans le cas (1), lors du réenregistrement de l'application, une nouvelle clé de consommateur, qui n'est pas synchronisée avec la clé de consommateur des zones de stockage existantes, a été générée. Dans le cas (2), une seule application RM à la fois peut posséder des zones de stockage sur un serveur Jazz Team Server. Dans les deux cas, une erreur d'autorisation survient lors de l'accès à ces zones de stockage existantes.",
	"authorizationError.useraction": "Affectez la licence Client Access (CAL) Rational Requirements Composer Analyst à l'ID utilisateur dont vous vous servez pour configurer cette application. Si la clé de consommateur des zones de stockage sur le serveur Jazz Team Server n'est pas synchronisée avec la clé de consommateur de l'application enregistrée, vous devez mettre à jour la première pour qu'elle corresponde à la deuxième dans les pages d'administration de Jazz Team Server. Pour ce faire, vous pouvez utiliser les commandes de reprise (repotools-jts). La configuration dans laquelle deux applications RM utilisent un seul serveur Jazz Team Server pour le stockage n'est pas prise en charge.",

	"authenticationError": "CRRRS3007E L'ID utilisateur dont vous vous servez actuellement n'est pas authentifié auprès de cette application.",
	"authenticationError.explanation": "A l'accès à cette page, l'utilisateur a perdu ses jetons d'authentification.",
	"authenticationError.useraction": "Fermez le navigateur et exécutez l'assistant de configuration à nouveau.",

	"unexpectedError": "CRRRS3008E Une erreur inattendue est survenue ; recherchez une cause éventuelle dans le fichier journal. Le code de réponse de l'erreur est '${0}'",
	"unexpectedError.explanation": "Un code de réponse inattendu a été reçu du service Requirements Server au cours de la vérification de la nécessité de finaliser cette application.",
	"unexpectedError.useraction": "Recherchez dans le fichier journal du serveur d'applications un message d'erreur indiquant la cause de l'incident."

})	

