/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010,2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 * For each numbered message, an explanation and useraction messages should be provided.  These are
 * extracted during the build and published in an infocenter.  Specify these using the same property
 * name, but with a .explanation or .useraction suffix. e.g.:
 *    "AuthenticationUtil_Invalid_User_Pass": "CRRRS4550E Either the username or password is not valid.",
 *    "AuthenticationUtil_Invalid_User_Pass.explanation": "Note that both username and password are case sensitive.",
 *    "AuthenticationUtil_Invalid_User_Pass.useraction": "Try logging in again using a valid username and password."
 *******************************************************************************/
 //NLS_CHARSET=UTF-8
({
	"stepTitle": "Finalizza applicazione",
	"description": "Per terminare la configurazione di questa applicazione, è necessario completare alcune operazioni. Questo passo fornirà il feedback relativo allo stato di queste operazioni. Una volta terminato questo passo, la configurazione dell'applicazione sarà completa. È possibile fare clic su \"Avanti\" per continuare.",
	"step1Label": "Passo 1:",
	"step1Title": "Avvia processo di finalizzazione",
	"step1ButtonLabel": "Finalizza configurazione applicazione",
	"step1Instructions": "Il processo di finalizzazione è composto da tre parti: l'applicazione di una licenza interna, la configurazione dell'archiviazione sul Jazz Team Server e la generazione di dati indicizzati. Per iniziare, fare clic sul pulsante di seguito.",
	"step2Label": "Passo 2:",
	"step2Title": "Rigenera solo dati indicizzati (facoltativo)",
	"step2ButtonLabel": "Rigenera indice",
	"step2Instructions": "Il Jazz Team Server conserva un indice di dati. Per iniziare a rigenerare l'indice, fare clic sul pulsante di seguito.",
	"step3Label": "Passo 3:",
	"step3Title": "Visualizza avanzamento",
	
	"operation1title": "Applica licenza interna",
	"operation1desc": "L'applicazione utilizza un utente preautorizzato per comunicare con il Jazz Team Server. Per poter operare, questo utente deve avere una licenza interna per l'applicazione.",
	"operation2title": "Configura archiviazione sul Jazz Team Server",
	"operation2desc": "L'applicazione memorizza i dati utente sul Jazz Team Server. Per poter memorizzare i dati, l'applicazione deve configurare l'archiviazione sul Jazz Team Server. Questa operazione crea inoltre i dati necessari per il funzionamento dell'applicazione.",
	"operation3title": "Rigenera dati indicizzati",
	"operation3desc": "Questa operazione rigenera un indice dei dati su Jazz Team Server. A seconda della quantità di dati memorizzata su Jazz Team Server, la rigenerazione dell'indice potràrichiedere diversi minuti. Durante la rigenerazione dell'indice, l'utilizzo dell'applicazione potrebbe provocare un comportamento non previsto e pertanto non è consigliato.",
	
	"operationError1": "CRRRS3005E Si è verificato un errore durante il tentativo di assegnazione della licenza interna. Fare riferimento al messaggio di errore nella parte superiore di questa pagina per ulteriori informazioni.",
	"operationError1.explanation": "Il passo di assegnazione della licenza interna RM non è riuscito. Sulla parte superiore della pagina è possibile fare clic su \"Visualizza dettagli\" per visualizzare informazioni dettagliate sull'errore che si è verificato.",
	"operationError1.useraction": "Con le informazioni fornite, provare a risolvere il problema. Se non è possibile risolvere il problema, fornire le informazioni dettagliate sull'errore all'assistenza clienti IBM.",	

	"operationError2": "CRRRS3009E Si è verificato un errore durante il tentativo di configurazione dell'archivio sul Jazz Team Server. Fare riferimento al messaggio di errore sulla parte superiore di questa pagina per ulteriori informazioni.",
	"operationError2.explanation": "Il passo di configurazione dell'archivio dell'applicazione sul Jazz Team Server non è riuscito. Sulla parte superiore della pagina è possibile fare clic su \"Visualizza dettagli\" per visualizzare informazioni dettagliate sull'errore che si è verificato.",
	"operationError2.useraction": "Con le informazioni fornite, provare a risolvere il problema. Se non è possibile risolvere il problema, fornire le informazioni dettagliate sull'errore all'assistenza clienti IBM.",	

	"operationError3": "CRRRS3010E Si è verificato un errore durante il tentativo di rigenerazione di un indice dei dati sul Jazz Team Server. Fare riferimento al messaggio di errore sulla parte superiore di questa pagina per ulteriori informazioni.",
	"operationError3.explanation": "Il passo di rigenerazione di un indice dei dati sul Jazz Team Server non è riuscito. Sulla parte superiore della pagina è possibile fare clic su \"Visualizza dettagli\" per visualizzare informazioni dettagliate sull'errore che si è verificato.",
	"operationError3.useraction": "Con le informazioni fornite, provare a risolvere il problema. Se non è possibile risolvere il problema, fornire le informazioni dettagliate sull'errore all'assistenza clienti IBM.",	

	"testingConfiguration" : "Verifica delle impostazioni di configurazione. Questa operazione può richiedere alcuni secondi...",	
	"configurationOK" : "Verifica delle impostazioni di configurazione riuscita. Fare clic su \"Finalizza configurazione applicazione\" per continuare.",	
	"noFinalizeNeeded" : "La finalizzazione è già stata completata per questa applicazione. Fare clic su \"Finalizza configurazione applicazione\" per riconfigurare l'archivio, \"Rigenera indice\" oppure fare clic su \"Avanti\" per continuare.",
	"finalizeProgress" : "Finalizzazione in corso. Questa operazione può richiedere alcuni secondi...",	
	"rebuildProgress" : "Rigenerazione dell'indice in corso. Questa operazione può richiedere alcuni secondi...",	
	"allComplete": "Il processo di finalizzazione è terminato. Fare clic su \"Avanti\" per continuare.",
	
	"noVersionMatch" : "CRRRS3011W La finalizzazione di questa applicazione è già stata completata, ma la versione dell'applicazione non corrisponde. Provare a configurare di nuovo questa applicazione facendo clic su \"Finalizza configurazione applicazione\".",
	"noVersionMatch.explanation": "Durante la verifica della configurazione, l'applicazione sembrava essere configurata ma il numero della versione restituito non corrisponde al valore previsto di 3.",
	"noVersionMatch.useraction": "Il numero di versione della configurazione deve sempre corrispondere al valore previsto pari a 3. Provare a finalizzare questa applicazione. Se la finalizzazione non riesce, contattare l'assistenza clienti IBM.",	
	
	"authorizationError": "CRRRS3006E L'ID utente che si sta utilizzando non è autorizzato a finalizzare questa applicazione. È possibile anche che l'utente non sia autorizzato a configurare aree di archiviazione RM già esistenti sul Jazz Team Server. La chiave consumer OAuth per questa applicazione deve essere univoca e deve corrispondere alle aree di archiviazione esistenti. ",
	"authorizationError.explanation": "Per eseguire la finalizzazione di questa applicazione, l'utente collegato deve disporre di autorizzazioni sufficienti per la finalizzazione. L'utente corrente non ha autorizzazioni sufficienti. È inoltre possibile che le aree di archiviazione esistenti sul Jazz Team Server abbiano una chiave consumer proveniente da (1) una registrazione precedente, o da (2) un'altra installazione di questa applicazione mediante lo stesso Jazz Team Server. Nel primo caso, quando si registra di nuovo questa applicazione, viene generata una nuova chiave consumer che non è sincronizzata con la chiave consumer delle aree di archiviazione esistenti. Nel secondo caso, soltanto un'applicazione RM alla volta può avere aree di archiviazione su un Jazz Team Server. In entrambi i casi, si verifica un errore di autorizzazione durante l'accesso a tali aree. ",
	"authorizationError.useraction": "Assegnare la licenza CAL (Client Access License) di Rational Requirements Composer Analyst all'ID utente che si utilizza per impostare questa applicazione, Nel caso in cui la chiave consumer per le aree di archiviazione sul Jazz Team Server non sia sincronizzata con la chiave consumer per l'applicazione registrata, è necessario aggiornare la chiave consumer per le aree di archiviazione sul Jazz Team Server in modo da associare la chiave consumer dell'applicazione registrata sulle pagine di gestione di Jazz Team Server. È possibile aggiornare la chiave consumer per le aree di archiviazione utilizzando i comandi di ripristino (repotools-jts). La configurazione in cui due applicazioni RM utilizzando un singolo Jazz Team Server per l'archiviazione non è supportata.",

	"authenticationError": "CRRRS3007E L'ID utente che si sta utilizzando non è autenticato con questa applicazione.",
	"authenticationError.explanation": "Quando ha raggiunto questa pagina, l'utente ha perso il token di autenticazione.",
	"authenticationError.useraction": "Chiudere il browser ed eseguire di nuovo la procedura guidata di configurazione.",

	"unexpectedError": "CRRRS3008E Si è verificato un errore non previsto, fare riferimento al file di log per una possibile causa. Il codice di risposta per l'errore è '${0}'",
	"unexpectedError.explanation": "È stato ricevuto un codice di risposta non previsto dal servizio Server requisiti durante il controllo della necessità dell'applicazione di essere finalizzata.",
	"unexpectedError.useraction": "Consultare questo file di log del server delle applicazioni per un messaggio di errore che indica la causa del problema."

})	
