/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010,2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 * For each numbered message, an explanation and useraction messages should be provided.  These are
 * extracted during the build and published in an infocenter.  Specify these using the same property
 * name, but with a .explanation or .useraction suffix. e.g.:
 *    "AuthenticationUtil_Invalid_User_Pass": "CRRRS4550E Either the username or password is not valid.",
 *    "AuthenticationUtil_Invalid_User_Pass.explanation": "Note that both username and password are case sensitive.",
 *    "AuthenticationUtil_Invalid_User_Pass.useraction": "Try logging in again using a valid username and password."
 *******************************************************************************/
 //NLS_CHARSET=UTF-8
({
	"stepTitle": "アプリケーションのファイナライズ",
	"description": "このアプリケーションの構成を完了するためには、完了する必要がある操作がいくつかあります。このステップは、これらの操作の状況に関するフィードバックを提供します。このステップが完了すると、直ちにアプリケーションのセットアップは完了します。「次へ」をクリックして、続行してください。",
	"step1Label": "ステップ 1:",
	"step1Title": "ファイナライズ処理の開始",
	"step1ButtonLabel": "アプリケーションのファイナライズのセットアップ",
	"step1Instructions": "ファイナライズ処理は、内部ライセンスの適用、Jazz Team Server 上のストレージの構成、および索引付きデータのビルドという 3 つの部分から構成されています。開始するには、下のボタンをクリックします。",
	"step2Label": "ステップ 2:",
	"step2Title": "索引付きデータのみを再ビルド (オプション)",
	"step2ButtonLabel": "索引の再ビルド",
	"step2Instructions": "Jazz Team Server はデータの索引を維持管理します。索引の再ビルドを開始するには、下のボタンをクリックしてください。",
	"step3Label": "ステップ 3:",
	"step3Title": "進行状況の表示",
	
	"operation1title": "内部ライセンスの適用",
	"operation1desc": "アプリケーションは事前に許可されたユーザーを使用して Jazz Team Server と通信します。アプリケーションが作動するためには、このユーザーが内部ライセンスを持っている必要があります。",
	"operation2title": "Jazz Team Server 上のストレージの構成",
	"operation2desc": "アプリケーションはユーザー・データを Jazz Team Server に保管します。データを保管するためには、アプリケーションが Jazz Team Server 上のストレージを構成する必要があります。この操作では、アプリケーションが機能するために必要なデータの作成も行われます。",
	"operation3title": "索引付きデータの再ビルド",
	"operation3desc": "この操作は、Jazz Team Server 上のデータの索引を再ビルドします。Jazz Team Server 上に保管されているデータの量によっては、索引の再ビルドに数分かかる場合があります。索引の再ビルド中のアプリケーションの使用は、予期しない動作が生じる可能性があるため、お勧めできません。",
	
	"operationError1": "CRRRS3005E 内部ライセンスの割り当て試行中にエラーが発生しました。詳しくは、このページの上部にあるエラー・メッセージを参照してください。",
	"operationError1.explanation": "RM 内部ライセンスを割り当てるステップが失敗しました。ページ上部の「詳細を参照」テキストをクリックすることで、発生したエラーの詳細情報を表示できます。",
	"operationError1.useraction": "提供された情報を使用して、問題の解決を試みてください。問題を解決できない場合は、詳細なエラー情報を IBM サポート・チームに提供してください。",	

	"operationError2": "CRRRS3009E Jazz Team Server でのストレージの構成試行中にエラーが発生しました。詳しくは、このページの上部にあるエラー・メッセージを参照してください。",
	"operationError2.explanation": "Jazz Team Server でアプリケーション・ストレージを構成するステップが失敗しました。ページ上部の「詳細を参照」テキストをクリックすることで、発生したエラーの詳細情報を表示できます。",
	"operationError2.useraction": "提供された情報を使用して、問題の解決を試みてください。問題を解決できない場合は、詳細なエラー情報を IBM サポート・チームに提供してください。",	

	"operationError3": "CRRRS3010E Jazz Team Server でデータの索引を再ビルドしようとしているときにエラーが発生しました。詳しくは、このページの上部にあるエラー・メッセージを参照してください。",
	"operationError3.explanation": "Jazz Team Server でデータの索引を再ビルドするステップが失敗しました。ページ上部の「詳細を参照」テキストをクリックすることで、発生したエラーの詳細情報を表示できます。",
	"operationError3.useraction": "提供された情報を使用して、問題の解決を試みてください。問題を解決できない場合は、詳細なエラー情報を IBM サポート・チームに提供してください。",	

	"testingConfiguration" : "構成設定のテスト中です。これには数秒かかることがあります...",	
	"configurationOK" : "構成設定のテストが成功しました。続行するには、「アプリケーションのファイナライズのセットアップ」をクリックしてください。",	
	"noFinalizeNeeded" : "このアプリケーションに対して、ファイナライズは既に完了しています。オプションとして、「アプリケーションのファイナライズのセットアップ」をクリックしてストレージを再構成するか、「索引の再ビルド」をクリックすることができます。続行するには「次へ」をクリックしてください。",
	"finalizeProgress" : "ファイナライズが進行中です。これには数分かかることがあります...",	
	"rebuildProgress" : "索引の再ビルドが進行中です。これには数分かかることがあります...",	
	"allComplete": "ファイナライズ処理が完了しました。「次へ」をクリックして、続行してください。",
	
	"noVersionMatch" : "CRRRS3011W このアプリケーションのファイナライズは既に完了していますが、アプリケーション・バージョンが一致しません。「アプリケーションのファイナライズのセットアップ」をクリックして、このアプリケーションの構成を再試行してください。",
	"noVersionMatch.explanation": "構成テスト中に、アプリケーションが構成されましたが、返された構成のバージョン番号が期待される値 3 に一致しません。",
	"noVersionMatch.useraction": "構成のバージョン番号は常に、期待される値 3 に一致している必要があります。このアプリケーションのファイナライズを試行してください。ファイナライズが失敗した場合は、IBM サポート・チームに連絡してください。",	
	
	"authorizationError": "CRRRS3006E 現在使用されているユーザー ID には、このアプリケーションをファイナライズする権限がありません。他の可能性としては、Jazz Team Server 上に既に存在している RM ストレージ領域を構成する権限がないことも考えられます。このアプリケーションの OAuth コンシューマー・キーは固有でなければならず、既存ストレージ領域と一致する必要があります。",
	"authorizationError.explanation": "このアプリケーションのファイナライズを実行するには、ログオン・ユーザーが、ファイナライズを実行するための十分な権限を持っていることが必要です。現在ログオンしているユーザーは、十分な権限を備えていません。他の可能性としては、Jazz Team Server 上の既存ストレージ領域に、(1) 以前に登録されたコンシューマー・キー、あるいは (2) 同じ Jazz Team Server を使用しているこのアプリケーションの別のインストール済み環境のコンシューマー・キーのいずれかが設定されていることも考えられます。(1) の場合、このアプリケーションの再登録時に新しいコンシューマー・キーが生成されましたが、それは既存ストレージ領域のコンシューマー・キーと同期していません。(2) の場合、1 つの Jazz Team Server 上にストレージ領域を持てるのは、一度に 1 つの RM アプリケーションのみです。いずれの場合も、結果として、その既存ストレージ領域へのアクセスで許可エラーが生じます。",
	"authorizationError.useraction": "Rational Requirements Composer の分析者クライアント・アクセス・ライセンス (CAL) を、このアプリケーションのセットアップに使用するユーザー ID に割り当ててください。Jazz Team Server 上のストレージ領域のコンシューマー・キーがこの登録済みアプリケーションのコンシューマー・キーと同期していない場合は、Jazz Team Server 管理ページで Jazz Team Server 上のストレージ領域のコンシューマー・キーを更新して、登録済みアプリケーションのコンシューマー・キーと一致させる必要があります。ストレージ領域のコンシューマー・キーを更新するには、リカバリー・コマンド (repotools-jts) を使用します。2 つの RM アプリケーションが 1 つの Jazz Team Server をストレージ用に使用するセットアップは、サポートされていません。",

	"authenticationError": "CRRRS3007E 現在使用しているユーザー ID はこのアプリケーションに認証されていません。",
	"authenticationError.explanation": "このページにアクセスする際に、ユーザーから認証トークンが失われました。",
	"authenticationError.useraction": "ブラウザーを閉じ、セットアップ・ウィザードを再度実行してください。",

	"unexpectedError": "CRRRS3008E 予期しないエラーが発生しました。考えられる原因についてログ・ファイルを参照してください。このエラーの応答コード: '${0}'",
	"unexpectedError.explanation": "このアプリケーションでファイナライズが必要かどうかを検査しているときに、予期しない応答コードを Requirements Server サービスから受け取りました。",
	"unexpectedError.useraction": "問題の原因を示すエラー・メッセージについて、このアプリケーション・サーバーのログ・ファイルを確認してください。"

})	
