/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010,2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 * For each numbered message, an explanation and useraction messages should be provided.  These are
 * extracted during the build and published in an infocenter.  Specify these using the same property
 * name, but with a .explanation or .useraction suffix. e.g.:
 *    "AuthenticationUtil_Invalid_User_Pass": "CRRRS4550E Either the username or password is not valid.",
 *    "AuthenticationUtil_Invalid_User_Pass.explanation": "Note that both username and password are case sensitive.",
 *    "AuthenticationUtil_Invalid_User_Pass.useraction": "Try logging in again using a valid username and password."
 *******************************************************************************/
 //NLS_CHARSET=UTF-8
({
	"stepTitle": "애플리케이션 완료",
	"description": "이 애플리케이션의 구성을 완료하기 위해 완료해야 할 몇 가지 오퍼레이션이 있습니다. 이 단계에서는 이 오퍼레이션의 상태에 관한 피드백을 제공합니다. 이 단계가 완료되면 애플리케이션 설정이 완료됩니다. 계속하려면 \"다음\"을 클릭하십시오.",
	"step1Label": "단계 1:",
	"step1Title": "완결 프로세스 초기화",
	"step1ButtonLabel": "애플리케이션 설정 완료",
	"step1Instructions": "완결 프로세스는 내부 라이센스 적용, Jazz Team Server에 스토리지 구성 및 색인화된 데이터 빌드라는 세 가지 파트로 구성되어 있습니다. 시작하려면 아래의 단추를 클릭하십시오.",
	"step2Label": "단계 2:",
	"step2Title": "색인화된 데이터만 다시 빌드(선택사항)",
	"step2ButtonLabel": "색인 다시 빌드",
	"step2Instructions": "Jazz Team Server가 데이터의 색인을 유지보수합니다. 색인을 다시 빌드하기 시작하려면 아래 단추를 클릭하십시오.",
	"step3Label": "단계 3:",
	"step3Title": "진행상태 보기",
	
	"operation1title": "내부 라이센스 적용",
	"operation1desc": "애플리케이션이 사전에 권한 부여된 사용자를 사용하여 Jazz Team Server와 통신합니다. 애플리케이션이 작동하려면 이 사용자에게 내부 라이센스가 있어야 합니다.",
	"operation2title": "Jazz Team Server에 스토리지 구성",
	"operation2desc": "애플리케이션이 Jazz Team Server에 사용자 데이터를 저장합니다. 데이터를 저장하려면 애플리케이션이 Jazz Team Server에 스토리지를 구성해야 합니다. 이 오퍼레이션은 애플리케이션이 작동하는 데 필요한 데이터도 작성합니다.",
	"operation3title": "색인화된 데이터 다시 빌드",
	"operation3desc": "이 오퍼레이션은 Jazz Team Server에 데이터의 색인을 다시 빌드합니다. Jazz Team Server에 저장된 데이터의 양에 따라 색인을 다시 빌드하는 데 다소 시간이 걸릴 수 있습니다. 색인 다시 빌드가 활성화되어 있는 상태에서 애플리케이션을 사용하면 예기치 않은 동작이 수행되므로 권장되지 않습니다.",
	
	"operationError1": "CRRRS3005E 내부 라이센스를 지정하는 중에 오류가 발생했습니다. 자세한 정보는 이 페이지의 맨 위에 있는 오류 메시지를 참조하십시오.",
	"operationError1.explanation": "RM 내부 라이센스 지정 단계가 실패했습니다. 페이지의 맨 위에서 \"세부사항 보기\" 텍스트를 클릭하여 발생한 오류에 대한 자세한 정보를 확인할 수 있습니다.",
	"operationError1.useraction": "제공된 정보를 사용하여 문제점을 해결하도록 시도하십시오. 문제점을 해결할 수 없는 경우 IBM 지원 센터 팀에 자세한 오류 정보를 제공하십시오.",	

	"operationError2": "CRRRS3009E Jazz Team Server에서 스토리지를 구성하는 중에 오류가 발생했습니다. 자세한 정보는 이 페이지의 맨 위에 있는 오류 메시지를 참조하십시오.",
	"operationError2.explanation": "Jazz Team Server에서 애플리케이션 스토리지를 구성하는 단계가 실패했습니다. 페이지의 맨 위에서 \"세부사항 보기\" 텍스트를 클릭하여 발생한 오류에 대한 자세한 정보를 볼 수 있습니다.",
	"operationError2.useraction": "제공된 정보를 사용하여 문제점을 해결하도록 시도하십시오. 문제점을 해결할 수 없는 경우 IBM 지원 센터 팀에 자세한 오류 정보를 제공하십시오.",	

	"operationError3": "CRRRS3010E Jazz Team Server에서 데이터의 색인을 다시 빌드하는 중에 오류가 발생했습니다. 자세한 정보는 이 페이지의 맨 위에 있는 오류 메시지를 참조하십시오.",
	"operationError3.explanation": "Jazz Team Server에서 데이터의 색인을 다시 빌드하는 단계가 실패했습니다. 페이지의 맨 위에서 \"세부사항 보기\" 텍스트를 클릭하여 발생한 오류에 대한 자세한 정보를 볼 수 있습니다.",
	"operationError3.useraction": "제공된 정보를 사용하여 문제점을 해결하도록 시도하십시오. 문제점을 해결할 수 없는 경우 IBM 지원 센터 팀에 자세한 오류 정보를 제공하십시오.",	

	"testingConfiguration" : "구성 설정을 테스트하는 중입니다. 몇 초가 걸릴 수 있습니다...",	
	"configurationOK" : "구성 설정 테스트가 성공했습니다. 계속하려면 \"애플리케이션 설정 완료\"를 클릭하십시오.",	
	"noFinalizeNeeded" : "이 애플리케이션의 완료가 이미 완료되었습니다. 선택적으로 \"애플리케이션 설정 완료\"를 클릭하여 스토리지를 재구성하거나 \"색인 다시 빌드\"를 클릭하거나 \"다음\"을 클릭하여 계속 진행할 수 있습니다.",
	"finalizeProgress" : "완결이 진행 중입니다. 몇 분이 걸릴 수 있습니다...",	
	"rebuildProgress" : "색인 다시 빌드가 진행 중입니다. 몇 분이 걸릴 수 있습니다...",	
	"allComplete": "완결 프로세스가 완료되었습니다. 계속하려면 \"다음\"을 클릭하십시오.",
	
	"noVersionMatch" : "CRRRS3011W 이 애플리케이션이 이미 완료되었지만 애플리케이션 버전이 일치하지 않습니다. \"애플리케이션 설정 완료\"를 클릭하여 이 애플리케이션을 다시 구성하십시오.",
	"noVersionMatch.explanation": "구성 테스트 수행 중에 애플리케이션이 구성되었지만 구성의 리턴된 버전 번호가 예상 값인 3과 일치하지 않습니다.",
	"noVersionMatch.useraction": "구성의 버전 번호는 예상 값인 5와 언제나 일치해야 합니다. 이 애플리케이션을 완료하십시오. 완료가 실패하는 경우에는 IBM 지원 센터 팀에 문의하십시오.",	
	
	"authorizationError": "CRRRS3006E 현재 사용 중인 사용자 ID에 이 애플리케이션을 완료할 수 있는 권한이 부여되지 않았습니다. Jazz Team Server에 이미 있는 RM 스토리지 영역을 구성할 권한이 사용자에게 없을 수도 있습니다. 이 애플리케이션에 대한 OAuth 이용자 키는 고유하며 기존 스토리지 영역에 일치해야 합니다. ",
	"authorizationError.explanation": "이 애플리케이션의 완결을 수행하려면 로그온한 사용자에게 완결을 수행할 수 있는 충분한 권한이 필요합니다. 현재 로그온한 사용자에게는 충분한 권한이 없습니다. Jazz Team Server에 이미 존재하는 스토리지 영역에 (1) 이전 등록 또는 (2) 동일한 Jazz Team Server를 사용하는 이 애플리케이션의 다른 설치에서 이용자 키가 있을 수 있습니다. (1)의 경우, 이 애플리케이션을 다시 등록할 때 기존 스토리지 영역의 이용자 키와 동기화되지 않은 새 이용자 키가 생성됩니다. (2)의 경우, 한 번에 하나의 RM 애플리케이션만 Jazz Team Server의 스토리지 영역을 가질 수 있습니다. 두 경우 모두 이러한 기존 스토리지 영역에 액세스할 때 권한 부여 오류가 발생합니다.",
	"authorizationError.useraction": "이 애플리케이션의 설정을 위해 사용하는 사용자 ID에 Rational Requirements Composer Analyst CAL(Client Access License)을 지정하십시오. Jazz Team Server의 스토리지 영역에 대한 이용자 키가 이 등록된 애플리케이션의 이용자 키와 동기화되어 있지 않은 경우에는 Jazz Team Server 관리 페이지에 있는 등록된 애플리케이션의 이용자 키와 일치하도록 Jazz Team Server에 있는 스토리지 영역의 이용자 키를 업데이트해야 합니다. 복구 명령(repotools-jts)을 사용하여 스토리지 영역의 이용자 키를 업데이트할 수 있습니다. 두 개의 RM 애플리케이션이 하나의 Jazz Team Server를 스토리지에 사용하는 설정은 지원되지 않습니다.",

	"authenticationError": "CRRRS3007E 현재 사용 중인 사용자 ID이 이 애플리케이션에 대해 인증되지 않았습니다.",
	"authenticationError.explanation": "이 페이지에 접근할 때 사용자가 인증 토큰을 손실했습니다.",
	"authenticationError.useraction": "브라우저를 닫고 설정 마법사를 다시 실행하십시오.",

	"unexpectedError": "CRRRS3008E 예기치 않은 오류가 발생했습니다. 가능한 원인을 확인하려면 로그 파일을 참조하십시오. 오류의 응답 코드는 '${0}'입니다.",
	"unexpectedError.explanation": "이 애플리케이션에 완결이 필요한지 확인하는 동안 Requirements Server 서비스로부터 예기치 않은 응답 코드가 수신되었습니다.",
	"unexpectedError.useraction": "이 애플리케이션 서버 로그 파일에서 문제점의 원인을 표시하는 오류 메시지를 확인하십시오."

})	

