/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010,2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 * For each numbered message, an explanation and useraction messages should be provided.  These are
 * extracted during the build and published in an infocenter.  Specify these using the same property
 * name, but with a .explanation or .useraction suffix. e.g.:
 *    "AuthenticationUtil_Invalid_User_Pass": "CRRRS4550E Either the username or password is not valid.",
 *    "AuthenticationUtil_Invalid_User_Pass.explanation": "Note that both username and password are case sensitive.",
 *    "AuthenticationUtil_Invalid_User_Pass.useraction": "Try logging in again using a valid username and password."
 *******************************************************************************/
 //NLS_CHARSET=UTF-8
({
	"stepTitle": "Finalizar Aplicativo",
	"description": "Para concluir a configuração deste aplicativo, há algumas operações que precisam ser concluídas. Esta etapa fornecerá feedback relacionado ao status destas operações. Quando esta etapa for concluída, a configuração do aplicativo será concluída. Você pode clicar em \"Avançar\" para continuar.",
	"step1Label": "Etapa 1:",
	"step1Title": "Iniciar Processo de Finalização",
	"step1ButtonLabel": "Finalizar Configuração do Aplicativo",
	"step1Instructions": "O processo de finalização é composto de três partes: a aplicação de uma licença interna, a configuração do armazenamento no Jazz Team Server e a construção de dados indexados. Para iniciar, clique no botão abaixo.",
	"step2Label": "Etapa 2:",
	"step2Title": "Reconstruir Apenas Dados Indexados (Opcional)",
	"step2ButtonLabel": "Reconstruir Índice",
	"step2Instructions": "O Jazz Team Server mantém um índice dos dados. Para iniciar a reconstrução do índice, clique no botão abaixo.",
	"step3Label": "Etapa 3:",
	"step3Title": "Visualizar Progresso",
	
	"operation1title": "Aplicar Licença Interna",
	"operation1desc": "O aplicativo utiliza um usuário pré-autorizado para se comunicar com o Jazz Team Server. Esse usuário deve ter uma licença interna para o aplicativo operar.",
	"operation2title": "Configurar Armazenamento no Jazz Team Server",
	"operation2desc": "O aplicativo armazena dados do usuário no Jazz Team Server. Para armazenar dados, o aplicativo deve configurar o armazenamento no Jazz Team Server. Essa operação também cria os dados necessários para o aplicativo funcionar.",
	"operation3title": "Reconstruir Dados Indexados",
	"operation3desc": "Esta operação reconstruirá um índice dos dados no Jazz Team Server. Dependendo da quantia de dados armazenados no Jazz Team Server, a reconstrução do índice pode levar diversos minutos. Enquanto a reconstrução do índice está ativa, a utilização do aplicativo pode resultar em um comportamento inesperado e não recomendado.",
	
	"operationError1": "CRRRS3005E Ocorreu um erro ao tentar designar a Licença Interna. Consulte a mensagem de erro na parte superior desta página para obter informações adicionais.",
	"operationError1.explanation": "A etapa de designação da Licença Interna do RM falhou. Na parte superior da página é possível clicar no texto \"Consultar Detalhes\" para ver as informações detalhadas sobre o erro que ocorreu.",
	"operationError1.useraction": "Com as informações fornecidas, tente resolver o problema. Se não puder resolver o problema, forneça as informações detalhadas de erro à equipe de Suporte IBM.",	

	"operationError2": "CRRRS3009E Ocorreu um erro ao tentar configurar o armazenamento no Jazz Team Server. Consulte a mensagem de erro na parte superior desta página para obter informações adicionais.",
	"operationError2.explanation": "A etapa de configuração do armazenamento do aplicativo no Jazz Team Server falhou. Na parte superior da página é possível clicar no texto \"Consultar Detalhes\" para ver informações detalhadas sobre o erro que ocorreu.",
	"operationError2.useraction": "Com as informações fornecidas, tente resolver o problema. Se não puder resolver o problema, forneça as informações detalhadas de erro à equipe de Suporte IBM.",	

	"operationError3": "CRRRS3010E Ocorreu um erro ao tentar reconstruir um índice dos dados no Jazz Team Server. Consulte a mensagem de erro na parte superior desta página para obter informações adicionais.",
	"operationError3.explanation": "A etapa de reconstrução de um índice dos dados no Jazz Team Server falhou. Na parte superior da página é possível clicar no texto \"Consultar Detalhes\" para ver informações detalhadas sobre o erro que ocorreu.",
	"operationError3.useraction": "Com as informações fornecidas, tente resolver o problema. Se não puder resolver o problema, forneça as informações detalhadas de erro à equipe de Suporte IBM.",	

	"testingConfiguration" : "Testando definições de configuração. Isto pode demorar alguns segundos...",	
	"configurationOK" : "Teste das definições de configuração bem-sucedido. Clique em \"Finalizar Configuração do Aplicativo\" para continuar.",	
	"noFinalizeNeeded" : "A finalização já foi concluída para este aplicativo. Opcionalmente, é possível clicar em \"Finalizar Configuração do Aplicativo\" para reconfigurar o armazenamento, \"Reconstruir Índice\" ou clicar em \"Avançar\" para continuar.",
	"finalizeProgress" : "A finalização está em andamento. Isto pode demorar alguns minutos...",	
	"rebuildProgress" : "Índice de reconstrução está em andamento. Isto pode demorar alguns minutos...",	
	"allComplete": "O processo de finalização está concluído. Clique em \"Avançar\" para continuar.",
	
	"noVersionMatch" : "CRRRS3011W A finalização deste aplicativo já foi concluída, mas a versão do aplicativo não corresponde. Tente configurar este aplicativo novamente clicando em \"Finalizar Configuração do Aplicativo\".",
	"noVersionMatch.explanation": "Durante o teste de configuração, o aplicativo foi configurado, mas o número da versão retornado da configuração não corresponde ao valor esperado de 3.",
	"noVersionMatch.useraction": "O número da versão da configuração deve sempre corresponder ao valor esperado de 3. Tente finalizar este aplicativo. Se a finalização falhar, entre em contato com sua equipe de Suporte IBM.",	
	
	"authorizationError": "CRRRS3006E O ID do usuário que está sendo usado não está autorizado a finalizar este aplicativo. Outra possibilidade é que você não está autorizado a configurar áreas de armazenamento do RM já existentes no Jazz Team Server. A chave do consumidor OAuth para este aplicativo deve ser única e corresponder às áreas de armazenamento existentes.",
	"authorizationError.explanation": "Para executar a finalização deste aplicativo, o usuário conectado precisa de autorização suficiente para executar a finalização. O usuário conectado no momento não possui autorização suficiente. Outra possibilidade é que as Áreas de Armazenamento já existentes no Jazz Team Server possuem uma Chave do Consumidor de (1) um registro anterior ou (2) de outra instalação deste aplicativo usando o mesmo Jazz Team Server. No caso de (1), ao registrar novamente este aplicativo, foi gerada uma nova Chave do Consumidor que está fora de sincronização com a Chave do Consumidor para Áreas de Armazenamento existentes. No caso de (2), apenas um aplicativo RM pode ter áreas de armazenamento em um Jazz Team Server de cada vez. Os dois casos resultam em um erro de autorização ao acessar estas Áreas de Armazenamento existentes.",
	"authorizationError.useraction": "Designe a Licença de Acesso do Cliente (CAL) do Rational Requirements Composer Analyst ao ID do usuário que está sendo usado para configurar este aplicativo. Caso a Chave do Consumidor para as Áreas de Armazenamento no Jazz Team Server estejam fora de sincronização com a Chave do Consumidor para este aplicativo registrado, será necessário atualizar a Chave do Consumidor para as Áreas de Armazenamento no Jazz Team Server para corresponder à Chave do Consumidor do aplicativo registrado nas páginas de administração do Jazz Team Server. É possível atualizar a Chave do Consumidor para as Áreas de Armazenamento usando comandos de recuperação (repotools-jts). A configuração na qual dois aplicativos RM usam um único Jazz Team Server para armazenamento não é suportada.",

	"authenticationError": "CRRRS3007E O ID do usuário que está sendo usado no momento não está autenticado neste aplicativo.",
	"authenticationError.explanation": "Ao atingir esta página, o usuário perdeu seus tokens de autenticação.",
	"authenticationError.useraction": "Feche o navegador e execute o Assistente de Configuração novamente.",

	"unexpectedError": "CRRRS3008E Ocorreu um erro inesperado, consulte o arquivo de log para obter uma possível causa. O código de resposta para o erro é '${0}'",
	"unexpectedError.explanation": "Um código de resposta inesperado foi recebido do serviço do Servidor de Requisitos ao verificar se este aplicativo precisa de finalização.",
	"unexpectedError.useraction": "Verifique este arquivo de log do servidor de aplicativos para obter uma mensagem de erro que indica a causa do problema."

})	

