/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010,2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 * For each numbered message, an explanation and useraction messages should be provided.  These are
 * extracted during the build and published in an infocenter.  Specify these using the same property
 * name, but with a .explanation or .useraction suffix. e.g.:
 *    "AuthenticationUtil_Invalid_User_Pass": "CRRRS4550E Either the username or password is not valid.",
 *    "AuthenticationUtil_Invalid_User_Pass.explanation": "Note that both username and password are case sensitive.",
 *    "AuthenticationUtil_Invalid_User_Pass.useraction": "Try logging in again using a valid username and password."
 *******************************************************************************/
 //NLS_CHARSET=UTF-8
({
	"stepTitle": "終結應用程式",
	"description": "如果要完成這個應用程式的配置，需要完成少數作業。這個步驟將提供這些作業狀態的相關回饋。一旦完成這個步驟，將會完成應用程式設定。您可以按「下一步」，繼續進行。",
	"step1Label": "步驟 1：",
	"step1Title": "起始最終化程序",
	"step1ButtonLabel": "終結應用程式設定",
	"step1Instructions": "最終化程序由三個部分組成：套用內部授權、在 Jazz Team Server 中配置儲存體，以及建置索引資料。如果要開始進行，請按下方的按鈕。",
	"step2Label": "步驟 2：",
	"step2Title": "僅重建索引資料（選用）",
	"step2ButtonLabel": "重建索引",
	"step2Instructions": "Jazz Team Server 會維護資料索引。如果要開始重建索引，請按下方的按鈕。",
	"step3Label": "步驟 3：",
	"step3Title": "檢視進度",
	
	"operation1title": "套用內部授權",
	"operation1desc": "應用程式使用預先授權的使用者來和 Jazz Team Server 通訊。這位使用者必須具備內部授權，應用程式才能運作。",
	"operation2title": "在 Jazz Team Server 中配置儲存體",
	"operation2desc": "應用程式會將使用者資料儲存在 Jazz Team Server 上。為了儲存資料，應用程式必須在 Jazz Team Server 中配置儲存體。這項作業也會建立應用程式運作所需的資料。",
	"operation3title": "重建索引資料",
	"operation3desc": "這項作業會在 Jazz Team Server 中重建資料的索引。視儲存在 Jazz Team Server 上的資料量而定，索引重建時間可能需要數分鐘。當索引重建正在作用時，使用應用程式可能造成非預期的行為，不建議您如此做。",
	
	"operationError1": "CRRRS3005E 嘗試指派「內部授權」時，發生錯誤。如需相關資訊，請查看此頁面頂端的錯誤訊息。",
	"operationError1.explanation": "「指派 RM 內部授權」步驟失敗。您可以在頁面頂端，按一下「查看詳細資料」文字，查看所發生錯誤的詳細資訊。",
	"operationError1.useraction": "請利用提供的資訊，嘗試解決問題。如果問題無法解決，請提供詳細的錯誤資訊給「IBM 支援中心」團隊。",	

	"operationError2": "CRRRS3009E 嘗試在 Jazz Team Server 中配置儲存體時，發生錯誤。如需相關資訊，請查看此頁面頂端的錯誤訊息。",
	"operationError2.explanation": "「在 Jazz Team Server 中配置應用程式儲存體」步驟失敗。您可以在頁面頂端，按一下「查看詳細資料」文字，查看所發生錯誤的詳細資訊。",
	"operationError2.useraction": "請利用提供的資訊，嘗試解決問題。如果問題無法解決，請提供詳細的錯誤資訊給「IBM 支援中心」團隊。",	

	"operationError3": "CRRRS3010E 嘗試在 Jazz Team Server 中重建資料索引時，發生錯誤。如需相關資訊，請查看此頁面頂端的錯誤訊息。",
	"operationError3.explanation": "「在 Jazz Team Server 中重建資料索引」步驟失敗。您可以在頁面頂端，按一下「查看詳細資料」文字，查看所發生錯誤的詳細資訊。",
	"operationError3.useraction": "請利用提供的資訊，嘗試解決問題。如果問題無法解決，請提供詳細的錯誤資訊給「IBM 支援中心」團隊。",	

	"testingConfiguration" : "正在測試配置設定。可能需要數秒鐘...",	
	"configurationOK" : "配置設定測試成功。請按一下「終結應用程式設定」，繼續進行。",	
	"noFinalizeNeeded" : "已完成這個應用程式的最終化。您可以選擇性地按一下「終結應用程式設定」來重新配置儲存體，按一下「重建索引」，或是按「下一步」繼續進行。",
	"finalizeProgress" : "最終化進行中。可能需要幾分鐘的時間...",	
	"rebuildProgress" : "重建索引進行中。可能需要幾分鐘的時間...",	
	"allComplete": "最終化程序已完成。請按「下一步」，繼續進行。",
	
	"noVersionMatch" : "CRRRS3011W 已完成這個應用程式的最終化，但是應用程式版本不符。請按一下「終結應用程式設定」，重新嘗試配置這個應用程式。",
	"noVersionMatch.explanation": "在測試配置期間，結果是配置了應用程式，但是傳回的配置版本號碼不符合期望值 3。",
	"noVersionMatch.useraction": "配置的版本號碼應一律符合期望值 3。請嘗試終結這個應用程式。如果最終化失敗，請聯絡您的「IBM 支援中心」團隊。",	
	
	"authorizationError": "CRRRS3006E 您目前使用的使用者 ID 未獲授權終結這個應用程式。另一個可能原因是您未獲授權在 Jazz Team Server 上配置已存在的 RM 儲存區。這個應用程式的 OAuth 消費者金鑰應該是唯一的，並且符合現有的儲存區。",
	"authorizationError.explanation": "如果要對這個應用程式執行最終化，已登入的使用者需要足夠的權限來執行最終化。目前登入的使用者不具備足夠的授權。另一個可能原因是 Jazz Team Server 上，已存在之「儲存區」的「消費者金鑰」是來自於 (1) 先前的登錄，或 (2) 來自於這個應用程式的另一個安裝架構，且該安裝架構使用相同的 Jazz Team Server。如果是 (1) 情況，當重新登錄這個應用程式時，產生了新的「消費者金鑰」，這和現有「儲存區」的「消費者金鑰」不同步。如果是 (2) 情況，則在 Jazz Team Server 中一次只能有一個 RM 應用程式具有儲存區。這兩種情況都會造成在存取這些現有的「儲存區」時，發生權限錯誤。",
	"authorizationError.useraction": "請將 Rational Requirements Composer 分析師的「用戶端存取授權 (CAL)」指派給您正在使用的使用者 ID，以設定這個應用程式。如果 Jazz Team Server 上「儲存區」的「消費者金鑰」，與這個已登錄應用程式的「消費者金鑰」不同步，您需要更新 Jazz Team Server 上「儲存區」的「消費者金鑰」，以符合 Jazz Team Server 管理頁面上已登錄應用程式的「消費者金鑰」。您可以使用回復指令 (repotools-jts) 來更新「儲存區」的「消費者金鑰」。不支援在設定中有兩個 RM 應用程式使用單一 Jazz Team Server 來進行儲存。",

	"authenticationError": "CRRRS3007E 您目前使用的使用者 ID 未經過這個應用程式的鑑別。",
	"authenticationError.explanation": "當抵達這個頁面時，使用者遺失了其鑑別記號。",
	"authenticationError.useraction": "請關閉瀏覽器，然後重新執行「設定精靈」。",

	"unexpectedError": "CRRRS3008E 發生非預期的錯誤，請參閱日誌檔，瞭解可能的原因。錯誤的回應碼是 '${0}'",
	"unexpectedError.explanation": "檢查這個應用程式是否需要最終化期間，收到 Requirements Server 服務發出的非預期回應碼。",
	"unexpectedError.useraction": "請檢查這個應用程式伺服器日誌檔，找出指出問題原因的錯誤訊息。"

})	

