/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010,2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *
 * For each numbered message, an explanation and useraction messages should be provided.  These are
 * extracted during the build and published in an infocenter.  Specify these using the same property
 * name, but with a .explanation or .useraction suffix. e.g.:
 *    "AuthenticationUtil_Invalid_User_Pass": "CRRRS4550E Either the username or password is not valid.",
 *    "AuthenticationUtil_Invalid_User_Pass.explanation": "Note that both username and password are case sensitive.",
 *    "AuthenticationUtil_Invalid_User_Pass.useraction": "Try logging in again using a valid username and password."
 *******************************************************************************/
 //NLS_CHARSET=UTF-8
({
	"stepTitle": "完成应用程序",
	"description": "要完成此应用程序的配置工作，需要完成几项操作。此步骤将提供关于这些操作的状态反馈。此步骤完成后，应用程序设置即完成。您可以单击“下一步”继续。",
	"step1Label": "步骤 1：",
	"step1Title": "启动完成过程",
	"step1ButtonLabel": "完成应用程序设置",
	"step1Instructions": "完成过程由三部分组成：应用内部许可证、在 Jazz Team Server 上配置存储器以及构建数据索引。要开始，请单击下面的按钮。",
	"step2Label": "步骤 2：",
	"step2Title": "仅重建数据索引（可选）",
	"step2ButtonLabel": "重建索引",
	"step2Instructions": "Jazz Team Server 维护数据的索引。要开始重建索引，请单击以下按钮。",
	"step3Label": "步骤 3：",
	"step3Title": "查看进度",
	
	"operation1title": "应用内部许可证",
	"operation1desc": "应用程序使用预先授权的用户与 Jazz Team Server 进行通信。此用户必须拥有应用程序的内部许可证才能正常工作。",
	"operation2title": "在 Jazz Team Server 上配置存储器",
	"operation2desc": "应用程序将用户数据存储在 Jazz Team Server 上。要存储数据，应用程序必须在 Jazz Team Server 上配置存储器。此操作还将创建使应用程序正常工作所需的数据。",
	"operation3title": "重建数据索引",
	"operation3desc": "此操作将重建 Jazz Team Server 上的数据的索引。根据存储在 Jazz Team Server 上的数据量，重建索引可能要花几分钟。虽然索引重建处于活动状态，但是，使用应用程序可能会导致意外的行为，建议不要使用应用程序。",
	
	"operationError1": "CRRRS3005E 尝试分配内部许可证时发生错误。请查看此页面顶部的错误消息以了解更多信息。",
	"operationError1.explanation": "用于分配 RM 内部许可证的步骤失败。在页面顶部，可以单击“查看详细信息”文本以查看有关所发生错误的详细信息。",
	"operationError1.useraction": "借助所提供的信息，尝试解决问题。如果您无法解决问题，请向 IBM 支持机构团队提供详细的错误信息。",	

	"operationError2": "CRRRS3009E 尝试在 Jazz Team Server 上配置存储器时发生错误。请查看此页面顶部的错误消息以了解更多信息。",
	"operationError2.explanation": "用于在 Jazz Team Server 上配置应用程序存储器的步骤失败。在页面顶部，可以单击“查看详细信息”文本以查看有关所发生错误的详细信息。",
	"operationError2.useraction": "借助所提供的信息，尝试解决问题。如果您无法解决问题，请向 IBM 支持机构团队提供详细的错误信息。",	

	"operationError3": "CRRRS3010E 尝试在 Jazz Team Server 上重建数据索引时发生错误。请查看此页面顶部的错误消息以了解更多信息。",
	"operationError3.explanation": "用于在 Jazz Team Server 上重建数据索引的步骤失败。在页面顶部，可以单击“查看详细信息”文本以查看有关所发生错误的详细信息。",
	"operationError3.useraction": "借助所提供的信息，尝试解决问题。如果您无法解决问题，请向 IBM 支持机构团队提供详细的错误信息。",	

	"testingConfiguration" : "正在测试配置设置。这可能要花几秒钟...",	
	"configurationOK" : "测试配置设置成功。请单击“完成应用程序设置”以继续。",	
	"noFinalizeNeeded" : "已经对此应用程序完成了“完成”操作。您可以选择单击“完成应用程序设置”以重新配置存储器，“重建索引”，或者单击“下一步”以继续。",
	"finalizeProgress" : "正在完成。这可能要花几分钟...",	
	"rebuildProgress" : "正在重建索引。这可能要花几分钟...",	
	"allComplete": "完成过程结束。请单击“下一步”以继续。",
	
	"noVersionMatch" : "CRRRS3011W 已经对此应用程序完成了“完成”操作，但是应用程序版本不匹配。单击“完成应用程序设置”以再次尝试配置此应用程序。",
	"noVersionMatch.explanation": "在测试配置期间，配置了应用程序，但是返回的应用程序版本号与期望值 3 不匹配。",
	"noVersionMatch.useraction": "配置的版本号始终应该与期望值 3 相匹配。请尝试完成此应用程序。如果“完成”操作失败，请与 IBM 支持机构团队联系。",	
	
	"authorizationError": "CRRRS3006E 未授权您当前正在使用的用户标识完成此应用程序。另一种可能性是未授权您在 Jazz Team Server 上配置已经存在的 RM 存储区。此应用程序的 OAuth 使用者密钥应当是唯一的并且与现有存储区相匹配。",
	"authorizationError.explanation": "要对此应用程序执行“完成”操作，已登录用户需要具备足够的权限才能执行此操作。然而，当前已登录的用户没有足够的权限。另一种可能性是，Jazz Team Server 上的现有存储区具有 (1) 前一次登录时的使用者密钥，或者具有 (2) 另一次使用同一 Jazz Team Server 安装此应用程序时使用的使用者密钥。如果是第 (1) 种情况，当重新注册此应用程序时，将生成新的使用者密钥，此密钥与现有存储区的使用者密钥不同步。在第 (2) 种情况下，一次只能有一个 RM 应用程序在 Jazz Team Server 上具有存储区。访问这些现有存储区时，这两种情况都会导致授权错误。",
	"authorizationError.useraction": "为您用于设置此应用程序的用户标识分配 Rational Requirements Composer 分析人员客户访问许可证 (CAL)。如果 Jazz Team Server 上存储区的使用者密钥与已注册的此应用程序的使用者密钥不同步，那么您需要在 Jazz Team Server 管理页面上更新 Jazz Team Server 上存储区的使用者密钥，使其与已注册的此应用程序的使用者密钥相匹配。可以使用恢复命令 (repotools-jts) 来更新存储区的使用者密钥。两个 RM 应用程序使用单个 Jazz Team Server 进行存储这一设置不受支持。",

	"authenticationError": "CRRRS3007E 未针对此应用程序认证您当前正在使用的用户标识。",
	"authenticationError.explanation": "访问此页面时，用户丢失了其认证令牌。",
	"authenticationError.useraction": "关闭浏览器，然后再次运行安装向导。",

	"unexpectedError": "CRRRS3008E 发生了意外错误，请参阅日志文件以找出可能的原因。此错误的响应代码为“${0}”",
	"unexpectedError.explanation": "在检查是否需要完成此应用程序时，从 Requirements Server 服务接收到意外的响应代码。",
	"unexpectedError.useraction": "请检查此应用程序服务器日志文件，以查看指出了问题原因的错误消息。"

})	

